## File: /YiiMailMessage.php

## Description

##### YiiMailMessage class file.

- author: - Jonah Turnquist <poppitypop@gmail.com>
- link: - https://code.google.com/p/yii-mail/

### Classes defined in this file

#### CLASS NAME

#### DESCRIPTION

YiiMailMessage | Any requests to set or get attributes or call methods on this class that are not found in that class are redirected to the Swift_Mime_Message object.

## Include/Require Statements

## Global Variables

## Constants

## Functions

Documentation generated on Fri, 12 Nov 2010 20:45:32 +0000 by phpDocumentor 1.4.3